[KCM Locale]
Name=Zimbabwe
Name[ar]=زيمبابوي
Name[as]=জিম্বাবুয়ে
Name[be]=Зімбабвэ
Name[be@latin]=Zimbabve
Name[bg]=Зимбабве
Name[bn]=জিম্বাবোয়ে
Name[bn_IN]=জিম্বাবুয়ে
Name[cy]=Simbabwe
Name[de]=Simbabwe
Name[el]=Ζιμπάμπουε
Name[eo]=Zimbabvo
Name[fa]=زیمبابوه
Name[ga]=An tSiombáib
Name[gl]=Cimbabue
Name[gu]=ઝીમ્બાબવે
Name[he]=זימבבואה
Name[hi]=जिम्बाबवे
Name[hne]=जिम्बाबवे
Name[hr]=Zimbabve
Name[is]=Simbabve
Name[ja]=ジンバブエ
Name[ka]=ზიმბაბვე
Name[kk]=Зимбабве
Name[km]=ហ្ស៊ីមបាវ៉េ
Name[kn]=ಝಿಂಬಾಬ್ವೆ
Name[ko]=짐바브웨
Name[lv]=Zimbabve
Name[mai]=जिंबाब्वे
Name[mk]=Зимбабве
Name[ml]=സിംബാബ്വേ
Name[mr]=झिम्बाब्वे
Name[nds]=Simbabwe
Name[ne]=जिम्बावे
Name[or]=ଜିମ୍ବାୱେ
Name[pa]=ਜਿੰਬਾਬਵੇਂ
Name[pt_BR]=Zimbábue
Name[ru]=Зимбабве
Name[si]=සිම්බාබ්වේ
Name[sl]=Zimbabve
Name[sr]=Зимбабве
Name[sr@latin]=Zimbabve
Name[ta]=ஜிம்பாபே
Name[te]=జింబాబ్వె
Name[tg]=Зимбабве
Name[th]=ซิมบับเว
Name[uk]=Зімбабве
Name[uz]=Zimbabve
Name[uz@cyrillic]=Зимбабве
Name[vi]=Xim-ba-buê
Name[wa]=Zimbabwè
Name[x-test]=xxZimbabwexx
Name[zh_CN]=津巴布韦
Name[zh_TW]=辛巴威
Region=southafrica
Languages=en_GB
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=Z
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
DateFormat[en_GB]=%A %d %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
#PageSize=
#MeasureSystem=
